## python-picklable-itertools 0.1.1

=== debian/changelog ===
python-picklable-itertools (0.1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 21:01:25 +0000

python-picklable-itertools (0.1.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:19:31 -0400

python-picklable-itertools (0.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 12:03:05 +0500

python-picklable-itertools (0.1.1-2) unstable; urgency=medium

  * Depend on python[3]-pkg-resources (Closes: #896213, #896214).
  * Add Testsuite field in debian/control.
  * Upgrade to Standards-Version 4.1.4 (no changes).
  * Upgrade to debhelper compat level 11 (no changes).
  * Add Vcs-Git and Vcs-Browser fields in debian/control.
  * Set Maintainer to Debian Python Modules Team in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Fri, 27 Apr 2018 16:36:55 +0200

python-picklable-itertools (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #841209).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 25 Oct 2016 18:40:53 +0200
