=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%picklable-itertools-$1.tar.gz%" https://github.com/mila-udem/picklable-itertools/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
